
.img{
	text-align: center;
	margin-top: 20px;
	height: 170px;

}
.time{
	text-align: center;
	padding-top: 20px;
}
.balatext{
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
.bala img{
	width: 100%;
}
.lucky{
	color: #ffff22;
	text-align: justify;
}
.contact img, h3{
	width: 100%;
}
.contact h4, h6{
	text-align: center;
	color: #fff;
}
.live{
	background-color: #a31201;
	color: #f3e925;
	text-align: center;
}
.live h4{
	margin-bottom: 0;
}
.marque{
	background-color: #a31201;
	color: #f3e925;
	font-weight: bold;
	font-size: 25px;
}
.pred{
	background-color:#01FFFF;
	margin: auto;
}
.pred h3{
	color: #f3e925;
}
.mid{
	margin-left: 30%;
}
.lucky_logo img{
	width: 100%;
}
.btns{
	background-color: ;
	
}
.lucky_num{

}
.youtub{
	color: #f3e925;
	text-align: justify;
}
.result{
	background-color: #a31201!important;
}